=== debian/control ===
Source: jolicloud-webapp-webvnc
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-webvnc
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://vnc.cloudsigma.com/
Description: Jolicloud web application for Web VNC
 The Web VNC web site running in a simple Jolicloud window.
